Subject: Trainer Candidate - Shivani Mangal
From: Shivani Mangal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 01:41:04 -0500

| | Tech Support Test

Name | Shivani Mangal
E-mail | [email-masked]
Phone Number | (91) 9958674454
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Badarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | QA | - | 31k
Previous Employer 1 | Ienergizer | QA | 29april 2022 | 23k
Previous Employer 2 | Policy bazaar | Sales associate | 16 sep 2019 | 17k

If Selected, how much time do you need to join? | Depends on company
Please briefly describe your work experience specifically in Quality? | As a QA, I used to audit calls, chats and email and and find the improvement areas. Coach the advisoes on their improvement areas, used to audit Dsats and prepare ACPT, used to prepare RCA, used to publish dashboards, calibration, briefings and so on.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Initially when I got promoted as a QA in Ienergizer, we ran a project to improve the ASAT score and under that project we had a glide path and according to that we had to improve our ASAT score by 2% atleast in a week and 5% atmost in a week and overall we had the show the improvement of minimum 15% in the month as we were bleeding in ASAT score. I didn't find that much challenges to get 2% improvement in a week but sometimes it was difficult to bring new ideas for improvement as I was in learning phase.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When a customer finds are service good enough to avail them on regular basis at the same time are ready to switch to some other service providers for a few additional benifits, will be considered as good customer service on the other hand if a customer sticks to our services and doesn't want to switch even if they are getting a few of additional benifits just because they are getting more value as a customer on our platform will fall into great services.
What according to you makes you a good candidate for this position? | I am a self motivated candidate. I have good analyzing skills. Fast learner and takes work pressure as a opportunity to speed up myself and polish my skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |